Subject: filtering with old or new?

From: Gabriel Horner <[email-masked]>
Date: Thu, 29 Aug 2002 11:21:56 +0200 (CEST)

Hi all,
  I'm new to pine and it's text-based ways. I want to filter incoming mail
into folders and have a quick way of checking on the status of the
folders. Should I use:
1. v. 3.95a which I have now and change the text file (.pinerc ?)
2. upgrade to 4.44 and do it within pine
3. use a filtering program like procmail
I'm hesitant to do 2 or 3 since I'm doing it within linux (am new to this
o.s.). If you could help me out with a good site or instructions for any
of the 3 options I'd appreciate it.
Gabriel

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------